package nc.net.uapbd.pojo;

import com.alibaba.fastjson.annotation.JSONField;

public class ESB {
	
	@JSONField(name = "DATA")
	private DATA DATA;

	public void setDATA(DATA DATA){
	this.DATA = DATA;
	}
	public DATA getDATA(){
	return this.DATA;
	}

}
